/*
Nosytour

	Colori Principali Nosytour
	--------------------------
	Giallo Panna	HTM #fff8d6	- RGB 255,248,214 - HSV 49.8, 16.1, 100  ==> tirando su al max la saturazione #ffd300
	Rosso Caldo		HTM #ad2921 - HSV 3.4, 80.9, 67.8
	Oro				HTM #98905d - HSV 51.9, 38.8, 59.6

    aggiunte:
    Giallo Forte    HTM #ff0
    Golden rod      HTM #ffd700 - HSV 50.6, 100, 100

    panna meno saturo x bottoni - ffefa3

// Colori
@verdeFilippine:  rgb(0,75,54);     // #004b36  163 100  29
@maronIndonesia:  rgb(140,113,82);  // #8c7152   32  41  55
@azzMaldive:      rgb(5,86,167);    // #0556a7  210  97  75
@araMalesia:      rgb(205,82,28);   // #cd521c   18  86  80    (360 100 100)
*/

body {
    color: #98905d; /*rgb(140,113,82);*/
    background-color:#fff8d6;
    margin: auto;
    padding:20px;
    /*background-image: url('/libcom/css/img/back/moro_sky.png') !important;
    background-size:contain !important;*/
}

code{
	margin:0;
	padding:0;
	color:#ad2921;
	/*font-family: 'Rambla', sans-serif; font-size:12pt;*/
    font-family: Calibri, Helvetica, Arial, sans-serif;
}

.alLE { text-align:left; }
.alCE { text-align:center; }
.alRI { text-align:right; }

img.FL { float: left; margin:0.5em;   }
img.FR { float: right; margin:0.5em; }
img.CE { margin-left:auto; margin-right:auto; }

div.FC { clear:both;}
div.CE { margin-left:auto; margin-right:auto; }

img {
    -webkit-border-radius:4px;    -moz-border-radius:4px;    -ms-border-radius:4px;    -o-border-radius:4px;
    border-radius: 4px;
}

#pdeLogoTop {
    width:456px; height:107px; margin-top:20px !important; margin-bottom:-10px !important;
    background-image: url('dtclogo.png');
    background-position:center; background-repeat:no-repeat;
    margin:auto;
}

#pdeWrapper {
    /*font-family: 'Rambla', sans-serif; font-size:12pt;*/
    font-family: Calibri, Helvetica, Arial, sans-serif;
    margin:4px auto 0 auto;
    position: relative;
}

h1, h2, h3, h4, h5, h6 { text-align:center; }
p { padding-bottom:-0.5em;   }


#pdeTitle {
    /*font-family: 'Bilbo Swash Caps', cursive !important;*/
    font-family: 'Great Vibes', cursive !important;
    /*text-shadow: 1px 1px 1px #aaa;*/
}
#pdeTitle h1{ font-size: 48pt; margin-bottom:-0.8em; font-weight:normal; }
#pdeTitle h2{ font-size: 36pt; margin-bottom:-0.8em; font-weight:normal; }
#pdeTitle h3{ font-size: 24pt; margin-bottom:-0.5em; font-weight:normal; }


#pdeIntro {
	margin-top:50px;

}

.pdeScriptTitle {
    font-family: 'Bilbo Swash Caps', cursive !important;
    /*text-shadow: 1px 1px 1px #aaa;*/
}
.pdeScriptTitle h1{ font-size: 48pt; margin-bottom:-0.8em; }
.pdeScriptTitle h2{ font-size: 36pt; margin-bottom:-0.8em; }
.pdeScriptTitle h3{ font-size: 24pt; margin-bottom:-0.5em; }



.pdeGroup { padding-top:1em;  }
.pdeGroup h1 { font-size:36pt; }

.pdeGroup h6 { font-size:16pt; text-align:center; }


.pdeItem { padding-top:0.5em; }
.pdeItem:first-of-type { margin-top:-2em;}
.pdeItem h1 {
    font-size:16pt;
    margin-bottom:0;
    background-color:#ad2921; color:#fff8d6; /*rgb(140,113,82); color:#fafad2;*/
    -webkit-border-radius:4px;    -moz-border-radius:4px;    -ms-border-radius:4px;    -o-border-radius:4px;
    border-radius: 4px;
}
.pdeItem img { max-height:170px; }

table.TabListino11 {
    padding:1px; border-spacing:1px; border:1px solid rgb(140,113,82);  width:100%;
}
table.TabListino11 th {
    background-color:rgb(140,113,82); color:#fafad2; text-align:center; font-weight:bold; padding:8px;
}

table.TabListino11 td {
    border:1px solid; text-align:center; color:rgb(140,113,82);  padding:2px;
}
table.TabListino11 td:first-child {
    font-weight:bolder; background-color:rgb(280,226,164); color:rgb(140,113,82);  border-color:rgb(140,113,82);
}
table.TabListino11 td:nth-child(2) { font-weight:bold; }

.img_group{
	width:80%;
	margin-left:auto;
	margin-right:auto;
}

.colunm{
	width:55%;
	float:left;
	text-align:justify;
	padding:5px;
}